/**
 *  Commonly used variables to customize styles
 *  Tenant: Open
 *  Theme: Hermosa
 *  NOTES:
 *  1. when downloading this file as custom_template.less, you will need to
 *  	rename it to custom.less before uploading using file manager.
 *  2. use rgba or HEX values for colors instead of color names
 *  	If the value is another variable, you will need to uncomment that variable as well.
 *		eg: if you use: 
 *			@link-color: @main-color;
 *  		you will also need to uncomment @main-color and give it a HEX value
 */
/********************/
.ResourceCollectionFilter .soa-ui-cm-filters-container {
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.08);
}
.ResourceCollectionFilter .soa-ui-cm-filters-container .soa-ui-cm-filters .soa-ui-cm-section-header {
  color: #DC1E35;
}
.isb-ui-cm-icon-left-menuitem-open {
  /* Vector 1 */

  position: absolute;
  left: 29.17%;
  right: 29.17%;
  top: 39.58%;
  bottom: 39.58%;
  /* Grey 300 */

  border: 2px solid #D1D1D1;
}
.isb-ui-cm-icon-left-menuitem-close {
  /* Vector 1 */

  position: absolute;
  left: 39.58%;
  right: 18.75%;
  top: 70.83%;
  bottom: 8.33%;
  /* Grey 300 */

  border: 2px solid #D1D1D1;
  transform: rotate(-90deg);
}
